
D4Science Infrastructure - Support #478

Sprint Creation on Parthenos Issue Tracker 

Aug 06, 2015 02:45 PM - Massimiliano Assante

Status: Closed Start date: Aug 06, 2015

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

The user "matteolorenzini" cannot create new Sprints on Parthenos Redmine as the "plus" icon next to sprint is not present in his

browser.

See attached screenshot

History

#1 - Aug 06, 2015 03:34 PM - Andrea Dell'Amico

- Status changed from New to In Progress

New sprints can be added by users that have a manager status or by the administrators.

Let me know if Matteo Lorenzini have to be assigned the manager role

I've created the T.6.5 sprint in the meantime, let me know if a date needs to be set.

#2 - Aug 06, 2015 04:06 PM - Massimiliano Assante

Yes please assign Matteo Lorenzini the manager role for Parthenos Project, thanks

#3 - Aug 06, 2015 06:10 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done

#4 - Aug 12, 2015 04:58 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
